fbpx

HeartBleed afeta Yahoo Mail e Tumblr; especialista sugere troca de senha

A pior falha de segurança da história da Internet. É assim que muitos especialistas classificam o bug HeartBleed. A brecha no sistema OpenSSL de certificação de páginas na web pode comprometer pelo menos 500 mil servidores vulneráveis. O clima é de apreensão até entre gigantes de tecnologia. Internet banking: dicas de segurança para se proteger das fraudes Heartbleed afeta grandes sites, como Yahoo! e Tumblr, roubando dados importantes de usuários e colocando em risco sua segurança (Foto: Reprodução/HeartBleed.com) O HeartBleed é uma vulnerabilidade séria no sistema de criptografia OpenSSL. O sistema é utilizado para proteger informações de sites seguros e servidores, garantindo que todas as informações como logins, senhas e detalhes bancários de usuários fiquem protegidas, quando navega-se em sites com o início “https” no navegador – aqueles com cadeado ou cor verde, indicando maior segurança. Porém, a finlandesa Codenomicon identificou um bug que pode estar presente neste protocolo há cerca de dois anos e que afeta perto de 500 mil servidores vulneráveis. Este é o HeartBleed, algo como coração sangrando, que dá a qualquer um o acesso a estes dados que deveriam ser criptografados. saiba mais Navegadores baseados no Google Chrome melhoram segurança; veja opções Programas de segurança da Microsoft vão bloquear adware a partir de julho Falha de segurança no Android permite que hacker apague todos os dados Como ajustar configurações de imagem, JavaScript e segurança no Chrome Google Chrome 34 chega com ‘usuários supervisionados’ e mais recursos “Você deve se importar com isso porque, sabendo disso ou não, uma grande parte da infraestrutura de segurança que você confia depende do OpenSSL. Isso inclui sites que guardam dados pessoais”, afirma Matthew Green, especialista em criptografia e professor da John Hopkins University, em seu blog, ao comentar sobre a falha. Como aumentar a segurança dos apps de bancos? Opine no Fórum do TechTudo. Sites grandes, como Yahoo! e Tumblr, foram identificados como vulneráveis. Um patch de segurança para o HeartBleed foi anunciado na última segunda-feira (7), mas muitos sites ainda não se atualizaram. Uma página, acessível pelo link “ possible.lv/tools/hb ”, foi criada para identificar quais sites estão correndo risco de interceptação de dados. O Yahoo! foi um dos primeiros grandes a admitirem a falha, que afetou o serviço de e-mail Yahoo! Mail. O gigante de Internet publicou no Twitter uma nota dizendo que havia corrigido em seu serviço básico e estava expandindo as mudanças ao seu leque de serviços. O processo de correção é simples: atualizar o OpenSSL, deletar todos os certificados, refazer senhas e pegar novos certificados. Recomendação é trocar suas senhas Ainda não se sabe o quão grandes os estragos feitos por cibercriminosos com acesso ao HeartBleed podem ter sido, e nem mesmo como anda o processo de atualização de uma série de servidores. Por isso, as recomendações de especialistas chegam a ser até radicais, pedindo que usuários evitem a Internet para operações com dados sigilosos, que exigem login, nesta semana. “O melhor conselho é evitar sites vulneráveis por enquanto. Depois, você também terá que trocar suas senhas, como o Tumblr instruiu os seus usuários nesta semana. Assim que o bug for corrigido, os sites mandarão pedidos para redefinições de senha, então já fique preparado”, diz o blog da empresa de segurança online Avast , responsável por um dos mais famosos antivírus para computadores. Muitos sites especializados e grandes empresas da Internet já estão se posicionando e dando dicas sobre como se comportar no momento. Infelizmente, não há muito o que o usuário final possa fazer a não ser, de fato, esperar alguns dias para que tudo isso seja resolvido antes de voltar a fazer, por exemplo, operações bancárias na rede. Via Avast , Mashable ,  Washington Post  e HeartBleed.com

Comentários no Facebook

× Consulte-nos!